## golang-github-euank-go-kmsg-parser 2.0.1

=== debian/changelog ===
golang-github-euank-go-kmsg-parser (2.0.1-2) unstable; urgency=medium

  * Rebuild for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 21 Mar 2020 23:49:47 +0800

golang-github-euank-go-kmsg-parser (2.0.1-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 11 Feb 2020 23:12:00 +0800
