=== debian/control ===
Source: golang-github-euank-go-kmsg-parser
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang
Build-Depends-Indep: golang-any,
                     golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-euank-go-kmsg-parser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-euank-go-kmsg-parser.git
Homepage: https://github.com/euank/go-kmsg-parser
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/euank/go-kmsg-parser

Package: golang-github-euank-go-kmsg-parser-dev
Architecture: all
Depends: ${misc:Depends}
Description: simpler parser for the /dev/kmsg format (library)
 This repository contains a library to allow parsing the /dev/kmsg
 device in Linux. This device provides a read-write interface to the
 Linux Kernel's ring buffer.
