=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := kmsgparser/test_data
export DH_GOLANG_EXCLUDES := cmd

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
